Application: gvSIG desktop - gvSIG bugs #4697

Delete model and script actions don't have a confirm dialog

10/01/2017 05:05 PM - Antonio Falciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Geoprocess

Target version: 2.4.0-2841-RC3 (rev. org.gvsig.desktop-2{0.209)

Severity: Minor Add-on version:

gvSIG version: 2.4.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Yes Hito:

Add-on name: Unknown

Description

Delete model and script actions of Geoprocessing Toolbox don't have a confirm dialog, so it's quite easy to delete a model or a script

accidentally. | attach a patch to add the confirm dialog for both actions.

Associated revisions

Revision 283 - 10/10/2017 08:13 PM - Joaquin del Cerro Murciano

refs #4697. Patch provided by Antonio Falciano. Add confirms dialog on delete

History

#1 - 10/10/2017 05:24 PM - Joaquin del Cerro Murciano

- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.4.0-2840 (rev. org.gvsig.desktop-2.0.208)

#2 - 10/10/2017 08:13 PM - Joaquin del Cerro Murciano

- Status changed from New to Fixed

#3 - 10/14/2017 08:45 PM - Antonio Falciano

- Target version changed from 2.4.0-2840 (rev. org.gvsig.desktop-2.0.208) to 2.4.0-2841-RC3 (rev. org.gvsig.desktop-2.0.209)

org.gvsig.geoprocess.app.mainplugin is not updated in build 2840.

#4 - 10/15/2017 09:24 PM - Antonio Falciano
- Status changed from Fixed to Closed

Files

confirm_dialogs.patch 4.47
